<div class="mt-5 p-4">
  <p>Clique no menu abaixo para abrir o dropdown.</p>
  <br-dropdown>
    <br-button slot="trigger" shape="circle">
      <br-icon icon-name="fa6-solid:ellipsis-vertical"></br-icon>
    </br-button>
    <br-list slot="target" list-title="Título (opcional)">
      <br-item>
        <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
        Texto principal
        <span slot="end">META</span>
      </br-item>
      <span class="br-divider"></span>
      <br-item>
        <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
        Texto principal
        <span slot="end">META</span>
      </br-item>
      <span class="br-divider"></span>
      <br-item>
        <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
        Texto principal
        <span slot="end">META</span>
      </br-item>
      <span class="br-divider"></span>
    </br-list>
  </br-dropdown>
</div>
